@charset "utf-8";




.deserve92-favlinks {
	margin: 10px 0;
	padding: 10px 0;
}

.deserve92-favlinks dl {
	margin: 10px;
	font-size: 12px;
}
.deserve92-favlinks dl dt{
	line-height: 1.4em;
}

.deserve92-favlinks h3 {
    background-color: #CCCCCC;
    color: #333333;
    display: block;
    font-size: 20px;
    margin-bottom: 10px;
    padding: 4px 0 4px 10px;
    text-align: left;
    width: 900px;
}


.deserve92-newSarea ul {
	text-align: left;
	margin: 0 6px 0;
}
.deserve92-newSarea ul li {
	margin: 8px 12px;
	list-style: none;
	font-size: 12px;
}
.deserve92-newSarea ul li a{
	text-decoration: underline;
}
.deserve92-newSarea ul li a:hover {
	text-decoration: none;
}

.deserve92-second li {
	display: inline;
	list-style: none;
	padding: 0 10px 10px 0;
	line-height: 1.7em;
}

.deserve92-sitemap li {
	display: inline;
	list-style: none;
	padding: 0 10px 10px 0;
	line-height: 4em;
}

.pankuzu li {
	display: inline;
}

.deserve92-text {
	padding: 3px;
}

.deserve92-btn {
	margin-bottom: -3px;
}


#deserve92-body {
	background-color: #FFFFFF;
	margin: 0;
	padding: 0;
	width: 910px;
}

#deserve92-header {
	width: 910px;
	padding: 10px 0;
}

#deserve92-leading {
	float: left;
	font-size: 12px;
	margin-bottom: 10px;
	padding-left: 10px;
	width: 890px;
}

#deserve92-Topic_pass {
	padding-right: 0;
	padding: 0 13px;
	width: 890px;
}

.deserve92-search {
	float: right;
}

#deserve92-top {
	float: left;
	margin-bottom: 10px;
	margin-left: 10px;
	width: 890px;
}

.deserve92-page_ttl,
.deserve92-favlinks h3 {
	width: 850px;
	background: none;
	border: 2px solid #666;
	border-bottom: 8px solid #666;
}

#deserve92-toP_msg {
	width: 460px;
}

#deserve92-Navigation {
	width: 890px;
	margin-bottom: 10px;
}

.deserve92-gl_Menu .deserve92-menu a {
	background-color: #333333;
	color: #FFFFFF;
	display: block;
	font-size: 16px;
	height: 24px;
	margin-left: 18px;
	text-align: center;
	width: 200px;
}

#deserve92-coNtents,
.deserve92-cOntents_teXt {
	width: 880px;
}

.deserve92-favlinks h3 {
	width: 850px;
}

#deserve92-fOoter {
	width: 910px;
}

#deserve92-copy_right {
	padding: 0 10px;
	width: 890px;
}

.deserve92-cOntents_teXt .deserve92-adjustment {
	margin-bottom: 15px;
	padding: 0 10px;
}







